@font-face {
    font-family: 'Muli';
    src: url('../fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Muli-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Muli-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Muli-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Muli-Regular.svg') format('svg'), /* Legacy iOS */
    url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Muli-Bold.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Muli-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Muli-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Muli-Bold.svg') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
*{margin:0;padding:0;box-sizing: border-box;font-family: 'Muli',sans-serif;}
html,body {font-size:16px;width:100%;height: 100%}
img{vertical-align:middle;max-width:100%}
.fl{float:left}
.fr{float:right}
.over-hin{overflow:hidden}
/* Popup */
.opacity{position:fixed;width:100%;height:100%;background-color:#000000cf;top:0;visibility:hidden}
.opacity-show{visibility:visible}
.popup{position:fixed;width:calc(100% - 72px);padding:24px;max-width:600px;height:auto;top:50%;left:50%;transform:translate(-50%,-50%) scale(0);z-index:9999;border-radius:10px;-webkit-transition:all ease 0.3s;overflow:hidden;background-color:#ff7000;color:#fff;visibility:hidden}
.popup-show{visibility:visible;transform:translate(-50%,-50%) scale(1);transition:all ease 0.3s}
.close-pop{position:absolute;top:2px;right:2px}
.popup h3{text-transform:uppercase;text-align:center;display:block}
.form-info li{width:100%;list-style:none}
.form-info li input{width:calc(100% - 24px);padding:12px;display:block;border-radius:5px;border:0;margin:12px 0;outline:none;background-color:#db6509;color:#fff}
.form-info textarea{width:calc(100% - 24px);padding:12px;background-color:#db6509;outline:none;border:0;border-radius:5px;margin:12px 0;color:#fff;height:60px;font-family:Arial}
.form-info textarea::placeholder{color:white}
.btn-cart9{padding:8px 24px;display:inline-block;color:#fff;border-radius:100px;background-color:#394f8b;text-decoration:none;margin-top:12px}
.pop-successfully {position:fixed;bottom:25px;left:20px;background-color:#fff;width:300px;height:85px;border-radius:100px;box-shadow:0 0 5px 1px #2626262b;z-index:99}
.pop-successfully img{float:left}
.info-successfully{width:calc(100% - 85px);height:85%;font-size:14px;text-align:center}
.info-successfully p{padding-top:4px;color:#394f8b}
/* Table */
.s08-box9{width:calc(100% - 48px);height:auto;padding:24px;background-color:#ff9b1f}
.s08-center9{width:100%;max-width:1200px;margin:auto;position:relative}
.s08-title9{display:block;text-align:center;font-size:36px;color:#394f8b;font-weight:800;text-transform:uppercase}
.s08-info9{text-align:center}
.box-countdown{position:relative;width:100%;height:70px}
.s-countdown{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:250px;}
.s-countdown li{width:49px;list-style:none;float:left;padding:0px 12px;border-left:1px solid #c35d08}
.s-countdown li:nth-child(1){border:0}
.s-countdown li strong{color:#fff;font-size:24px}
.s-countdown li p{color:#c35d08;font-weight:800}
.btn-cart9{padding:8px 24px;display:inline-block;color:#fff;border-radius:100px;background-color:#394f8b;text-decoration:none;margin-top:12px}
.box-list-check{width:100%;border-collapse:collapse;background-color:#fff;border-radius:15px;overflow:hidden;text-align:center;margin-top:12px}
.box-list-check th,td{padding:24px 0;border-right:1px solid #cccccc}
.box-list-check th{color:#fff}
.box-list-check strong{color:#fe6c43}
.not-sale{color:#262626;text-decoration:line-through}
table tbody tr:nth-child(odd){background-color:#e1e1e1}
table tbody tr.bgorange{background-color:#ff7000}
@media screen and (max-width: 768px) {
    .s08-box9{width:calc(100% - 24px);padding:12px}
    .s08-title9{font-size:24px}
}
li {
    list-style: none}
ul,ol {
    padding-left: 0}
table {
    border-collapse: collapse}
td,th {
    border: 1px solid #000}
h3 {
    margin-bottom: 0
}
.clear{
    clear: both;
}
/* reset css */
/*end reset css*/
#landingSaleWrap .bold{
    font-weight: bold;
}
#landingSaleWrap .colorRed{
    color: #c63013;
}
#landingSaleWrap .bgRedDark{
    background-color: #b62b11;
}
#landingSaleWrap .colorGreen{
    color: #00871d;
}
#landingSaleWrap .bgYellow{
    color: #ffb912;
}
#landingSaleWrap .colorWhite{
    color: #fff;
}
/* start các bước đăng ký */
#landingSaleWrap .landingSaleBlog h3:nth-child(2) {
    font-weight: 400;
}

@media all and (max-width: 768px){
    #landingSaleWrap .landingSaleBlog h3 {
        text-align: center;
        font-size: 14px;
    }
    #landingSaleWrap .landingSaleBlog {
        font-size: 14px;
    }
}
/* end các bước đăng ký */

/* start đăng ký học nhận quà */
#choiceCourseGiftWrap .bold{
    font-weight: bold;
}
#choiceCourseGiftWrap .colorRed{
    color: #b62b11;
}
.bgRedDark{
    background-color: #b62b11;
}
#choiceCourseGiftWrap .colorGreen{
    color: #00871d;
}
#choiceCourseGiftWrap .bgYellow{
    color: #ffb912;
}
#choiceCourseGiftWrap .bgWhite{
    background: #fff;
}
#choiceCourseGiftWrap .colorWhite{
    color: #fff;
}
#choiceCourseGiftWrap .colorSilver{
    color: #676767;
}
#choiceCourseGiftWrap .backgroundOrangeLight {
    background: #ffb912;
}

/* start */
.landingSaleBlog h3:nth-child(2) {
    font-weight: 400;
}
.landingSaleChoiseCourse {
    text-decoration: none;
    text-align: center;
}

#choiceCourseGiftWrap{
    background: #f1f3f5;
}
#choiceCourseGiftWrap .landingCourseGifts {
    background: #fff;
}
#choiceCourseGiftWrap .landingChoiceHead > h3 {
    font-size: 36px;
}
#choiceCourseGiftWrap .landingChoiceHead > p:nth-child(2),.LastTitleCourse {
    font-size: 24px;
}
#choiceCourseGiftWrap .LastTitleCourse > p {
    font-size: 16px;
}
#choiceCourseGiftWrap .LandingbtnStudyNow {
    border-color: green;
}
#choiceCourseGiftWrap .choiceCourseGift {
    border-color: #b62b11;
}
#choiceCourseGiftWrap .landingCourseGiftParent .landingCourseGiftDetail p:nth-child(3){
    text-transform: uppercase;
}
#choiceCourseGiftWrap .groupFilterCourse .landingCourseGiftParent a::after {
    background: url("../img/hand_gif.gif") center no-repeat;
    background-size: contain;
    content: '';
    position: absolute;
}
@media all and ( max-width: 1024px ){
    #choiceCourseGiftWrap{
        width: 100%;
        max-width: 1024px;
    }
}
@media all and ( max-width: 768px ){
    #choiceCourseGiftWrap .landingChoiceHead > h3 {
        font-size: 14px;
    }
    #choiceCourseGiftWrap .landingChoiceHead > p:nth-child(2), .LastTitleCourse,.landingChoiceHead > p:nth-child(4) {
        font-size: 14px;
    }
    #choiceCourseGiftWrap .landingCourseGiftParent .landingCourseGiftDetail p:nth-child(3){
        text-transform: inherit;
    }
}


/* custom select box */
#choiceCourseGiftWrap  .optionSelectBox {
    background: #fff;
    font-size: 18px;
}
#choiceCourseGiftWrap .optionSelectBox li {
    padding: 3px;
    transition: all 0.2s;
    cursor: pointer;
    float: left;
    width: calc(50% - 20px);
    margin: 3px 10px;
    border-radius: 20px;

}
#choiceCourseGiftWrap.optionSelectBox li:hover{
    background: #ffb912;
    transition: all 0.2s;
    color: #fff;
}
#choiceCourseGiftWrap .comboOptionShowSelect {
    opacity: 1;
    transition: all 0.2s;
    height: unset;
    overflow: unset;
}
#choiceCourseGiftWrap .comboOptionHeadFilterCourse  p {
    font-size: 18px;
}
#choiceCourseGiftWrap .labelSelectBox {
    font-size: 16px;
}
#choiceCourseGiftWrap .backgroundOrange {
    background: #f96935;
}
#choiceCourseGiftWrap .colorWhite {
    color: #fff;
}

/* end custom select */

/* end đăng ký học nhận quà */
/* start popup */
/*color*/
#landingPopup .bgRedDark{
    background-color: #b62b11;
}
#landingPopup .clWhite{
    color: #fff;
}
#landingPopup .clBlack{
    color: #000;
}
/*end color*/
#landingPopup .bold{
    font-weight: bold;
}
#landingPopup .landing9Popup {
    background-color: #fff;
    border-radius: 17px;
}
#landingPopup .landing9Popup > h3 {
    font-size: 24px;
    text-transform: uppercase;
}
#landingPopup .landing9Popup > p {
    font-size: 16px;
    color: #262626;
}
#landingPopup .landing9Popup > button {
    height: 39px;
    cursor: pointer;
    font-size: 16px;
}
#landingPopup .btnPopup {
    text-align: center;
    border: 1px solid #b62b11;
    height: 39px;
    border-radius: 20px;
    text-transform: uppercase;
    outline: none;
}
@media all and (max-width: 768px) {
    #landingPopup .landing9Popup {
        width: calc(100% - 48px);
        padding: 23px 12px;
    }
}
@media all and (max-width: 425px) {
    #landingPopup .landing9Popup {
        width: calc(100% - 48px);
        padding: 23px 12px;
    }
    #landingPopup .landing9Popup > h3 {
        font-size: 14px;
    }
    #landingPopup .landing9Popup > p {
        font-size: 14px;
    }
    #landingPopup .landing9Popup > button {
        font-size: 14px;
    }
}
/* end popup */

/* start header bar */
.fb_animate {
    animation: fb_transform .3s forwards
}
.fb_dialog_advanced {
    border-radius: 8px;
    padding: 10px
}
.fb_dialog_content {
    background: #fff;
    color: #373737
}
.fb_dialog {
    background: rgba(82, 82, 82, .7);
}
.fb_dialog_close_icon:hover {
    background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent
}

.fb_dialog_close_icon:active {
    background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent
}
.fb_dialog_content .dialog_title {
    background: #6d84b4;
    border: 1px solid #365899;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin: 0
}
.fb_dialog_content .dialog_title>span {
    background: url(https://static.xx.fbcdn.net/rsrc.php/v3/yd/r/Cou7n-nqK52.gif) no-repeat 5px 50%;
}
.fb_dialog.fb_dialog_mobile.loading {
    background: url(https://static.xx.fbcdn.net/rsrc.php/v3/ya/r/3rhSv5V8j3o.gif) white no-repeat 50% 50%;
}
.fb_dialog.fb_dialog_mobile.loading.centered {
    background: none;
}
.fb_dialog.fb_dialog_mobile.loading.centered .fb_dialog_content {
    background: none
}
.loading.centered #fb_dialog_loader_close {
    color: #fff;
}
#fb-root #fb_dialog_ipad_overlay {
    background: rgba(0, 0, 0, .4);
}
.fb_dialog_content .dialog_header {
    background: linear-gradient(from(#738aba), to(#2c4987));
    border-bottom: 1px solid;
    border-color: #1d3c78;
    box-shadow: white 0 1px 1px -1px inset;
    color: #fff;
    font: bold 14px Helvetica, sans-serif;
    text-overflow: ellipsis;
    text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0;
}
.fb_dialog_content .dialog_header td.header_left {
    font-size: 12px;
}
.fb_dialog_content .dialog_header td.header_right {
    font-size: 12px;
}
.fb_dialog_content .touchable_button {
    background: linear-gradient(from(#4267B2), to(#2a4887));
    background-clip: padding-box;
    border: 1px solid #29487d;
    border-radius: 3px;
}
.fb_dialog_content .dialog_header .touchable_button input {
    background: none;
    border: none;
    color: #fff;
    font: bold 12px Helvetica, sans-serif;
    text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0
}
.fb_dialog_content .dialog_header .header_center {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    vertical-align: middle
}
.fb_dialog_content .dialog_content {
    background: url(https://static.xx.fbcdn.net/rsrc.php/v3/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;
    border: 1px solid #4a4a4a;
    border-bottom: 0;
    border-top: 0;
}
.fb_dialog_content .dialog_footer {
    background: #f5f6f7;
    border: 1px solid #4a4a4a;
    border-top-color: #ccc;
}
.fb_dialog.fb_dialog_mobile .fb_dialog_close_button {
    text-shadow: rgba(0, 30, 84, .296875) 0 -1px 0
}

.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon {
    visibility: hidden
}

#fb_dialog_loader_spinner {
    animation: rotateSpinner 1.2s linear infinite;
    background-color: transparent;
    background-image: url(https://static.xx.fbcdn.net/rsrc.php/v3/yD/r/t-wz8gw1xG1.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
/* file style */
.logo {
    background-color: #fff;
    border-radius: 0 0 50px 50px
}

.share span {

    font-size: 16px;

}
.span1 {
    background: url(../img/share.png) no-repeat;
    color: #fff;

}

.span2 {
    background: url(../img/share2.png) no-repeat;
    color: #2a4a8a;

}
.s08-top-action li a {
    color: #fff;
}

.s08-top-action li a:hover {
    text-decoration: underline;
    font-weight: 700
}
.s-bd1 {
    background-color: #fff
}
@media screen and (max-width: 640px) {
    .logo {
        border-radius: 0 0 15px 15px
    }
}
.td-navbar-signup ul li a {
    color: #3e508a;
    font-weight: 700;
}
.fa-angle-double-down {
    color: #94bf00
}
.fa-globe {
    color: #3e508a
}
.td-navbar-signup ul li span {
    color: #ff6c5e;
}
.top-angle i {
    color: #e0e0e0;
    font-size: 16px
}
.td-info-acount {
    border-radius: 5px;
    background: #fff;
    visibility: hidden;
    -webkit-transition: all ease .1s;
}
.select-info-acount i {
    color: #3e508a;
}
.td-button-acount .td-button-add {
    background-color: #529839;
    color: #fff
}
.td-button-acount .td-button-out {
    background-color: #e0e0e0;
    color: #666
}
/* end header bar */
/* start video left */
.s08-box2 {
    background-color: #eef0f3
}
.s08-video2 {
    background-color: #fff;
    background-color: #fff;
    border-radius: 10px
}
.s08-title2 {
    font-size: 36px;
    color: #394f8b;
    font-weight: 800;
    text-transform: uppercase
}
.s08-info2 ul li strong {
    color: #fe6c43
}
.edit-info2 {
    background-color: #c2c2c2;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
}
.add-info2 {
    background-color: #ff7200;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
}@media screen and (max-width: 768px) {
    .s08-title2 {
        font-size: 24px
    }
}
/* end video left */

/*start video right*/
.s08-box3 {
    background-color: #eef0f3;
}
.s08-box3 {
    background-color: #eef0f3;

}
.s08-title3 {
    font-size: 36px;
    color: #394f8b;
    font-weight: 800;
}
.s08-video3 {
    background-color: #fff;
    border-radius: 10px;
}
.s08-title {
    font-size: 36px;
    color: #394f8b;
    font-weight: 800
}
.border-right {
    background-color: #ff7000
}
.edit-info3 {
    background-color: #c2c2c2;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
}
@media screen and (max-width: 768px) {
    .s08-title3 {
        font-size: 24px;

    }
}
/* end video right */
/*start demo lesson*/
.s08-box4 {
    background-color: #eef0f3;
}
.s08-center4 {
    background-color: #f4f4f4;
}
.s08-title4 {
    font-size: 36px;
    color: #394f8b;
    font-weight: 800;
    text-transform: uppercase
}
.s08-select {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;

}
.s08-box-class {
    background-color: #fff;
    border-radius: 20px;
}
.btn-class {
    background-color: #394f8b;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
}
.s08-box-class ul li a {

    text-decoration: none;
    border-radius: 100px;
    color: #262626
}
.s08-box-class ul li a:hover, .s08-box-class ul li a.active {
    background-color: #ea8f44;
    color: #fff;

}
.s08-video4 {
    background-color: #fff;
    border-radius: 10px;
}
.s08-info4 {
    width: 40%;
    height: 420px;
    overflow: auto;
    position: absolute;
    right: 0;

}
.s08-title {
    text-align: center;
    font-size: 36px;
    color: #394f8b;
    font-weight: 800
}
.s08-info4 ul li a {

    display: block;
    color: #262626;
    text-decoration: none;
}
.s08-avt4 {
    background-color: #cdcdcd;
}
.edit-info3 {
    background-color: #c2c2c2;
    color: #fff;
    text-decoration: none;
    border-radius: 100px;
}
.active4 {
    background-color: #ea8f44;
    color: #fff !important;
}
#style-4::-webkit-scrollbar-track {
    background-color: #e1e1e1;

}
#style-4::-webkit-scrollbar {
    width: 8px;
    background-color: #e1e1e1;
}
#style-4::-webkit-scrollbar-thumb {
    background-color: #898989;
}
@media screen and (max-width: 960px) {
    .s08-box-class {
        border-radius: 20px
    }
    .s08-box-class ul {
        background-color: #fff;
        border-radius: 0 0 5px 5px;
        width:100%
    }
}
@media screen and (max-width: 768px) {
    .s08-title4 {
        font-size: 24px;
    }
}
/*end demo lesson*/
/*list subject*/
.s08-box5 {
    background-color: #394f8b
}
.s08-title5 {
    font-size: 36px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase
}

.s-title-class strong {
    color: #ffc200;
    text-transform: uppercase;
    display: inline-block;
    background: #394f8b;
}
.s08-list-sub {
    margin-top: 12px
}
.s08-list-sub li {
    list-style: none;
}
.s08-list-sub li a {
    background-color: #fff;
    border-radius: 100px;
    display: block;
    color: #262626
}
.s08-list-sub li a:hover {
    background-color: #ea8f44;
    color: #fff
}
@media screen and (max-width: 768px) {

    .s08-title5 {
        font-size: 24px
    }
}
/*end list subject*/
/* testamonial */
.s08-box6 {
    background-color: #eef0f3
}
.s08-title6 {
    text-align: center;
    font-size: 36px;
    color: #394f8b;
    font-weight: 800;
    text-transform: uppercase
}
.s08-comment-student li {
    list-style: none;
    background-color: #fff;
    box-shadow: 0 0 5px 1px #2626262b;
    border-radius: 15px
}
.s08-avt6 {
    border-radius: 50%;
    background-color: #e1e1e1;
}
.s08-center6 .bx-wrapper {
    background: none
}
.s08-title6 {
    font-size: 24px
}
/* end testamonial */
/*register step*/
@charset "utf-8";
.s08-box8 {
    background-color: #eef0f3
}
.s08-title8 {
    font-size: 36px;
    color: #394f8b;
    font-weight: 800;
    text-transform: uppercase
}
.s08-box-step {
    border-radius: 15px;
    background-color: #eef0f3;
}
.s08-step li {
    text-transform: uppercase
}
.s08-step li strong {
    color: #fe6c43;
}
.s08-step li span {
    color: #262626
}

.form-signin ul li a {
    border-radius: 100px;
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700
}
.btn-signin8 {
    background-color: #ffa200
}
.btn-signup8 {
    background-color: #d46f1b
}
.btn-cart8 {
    background-color: #394f8b
}
@media screen and (max-width: 960px) {

    .form-signin ul li a {
        font-size: 18px;
    }

}
@media screen and (max-width: 768px) {
    .s08-title7 {
        font-size: 24px;
    }

}

/*end register step*/

.s08-box1 {
    width: 100%;
    margin-top:46px;
    background-color: #eef0f3 !important;
    background-position: center bottom !important;
    padding: unset;
}

/*dòng 8*/
.s08-top-action {
    width: calc(100% - 322px);
    padding: 0 12px;
}

.s08-top-action {
    width: calc(100% - 322px);
    padding: 0 12px 0 40px;
}
.s08-center {
    width: 100%;
    max-width:unset;
    margin: auto;
    padding: 0 339px;
    background-image: linear-gradient(-90deg, #a92310,#fd5817,#a92310);
}
.s08-center::after{
    content: '';
    display: block;
    clear: both;
}
.s08-box2 {
    width: 100%;
}
.s08-info2 {
    width: 40%;
    padding-left:0
}
.subTitle {
    font-size: 21px;
    margin-bottom: 15px;
}
.subContent {
    margin-bottom: 15px;
}
.s08-title2 {
    font-size: 21px;
    color: #262626;
    font-weight: 700;
    text-align: left;
}
.add-info2 {
    background-color: #b62b11;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.s08-info2 ul li strong {
    color: #b62b11;
}
.s08-box2 {
    background-color: #f1f3f5;
}

.s08-title3 {
    color: #262626;
    margin-bottom: 25px;
}

.border-right {
    background-color: #b62b11;
}
.s08-title4 {
    font-size: 36px;
    color: #262626;}

.btn-class {
    background-color: #b62b11;
}

.s08-box-class ul li a:hover, .s08-box-class ul li a.active {
    background-color: #ffb912;
    color: #fff;
}
.s08-box3 {
    width: 100%;
    height: auto;
    padding: 14px 0;
    background-color: #f1f3f5
}
.s08-box4 {
    width: 100%;
    background-color: #f1f3f5;
}
.s08-select {
    margin-bottom: 28px;
}
.s08-box4 {
    padding: 36px 0;
}
.active4 {
    background-color: #ffb912;
    color:black !important;
}
.s08-info4 {
    width: 42%;
}
.s08-box5 {
    background-color: #b62b11;
}
.s-title-class strong {
    color: #fff228;
    background: #b62b11;
}
.s08-list-sub li a:hover {
    background-color: #ffb912;}
.s08-list-sub {
    margin-top: 25px;
}
.s08-box5 {
    width: 100%;
}
.s08-box6 {
    width: 100%;
    padding: 36px 0;
}
.s08-title6 {
    font-size: 36px;
    color: #262626;
}
.s08-title6 {
    margin-bottom: 11px;
}
.s08-comment-student li {
    border-radius: 44px;
    width: calc((100% - 72px) / 3);
    padding: 24px;
}
.s08-comment-student li {
    height: 343px;
}
.nextFelling, .preFelling {
    float: left;
    margin-right: 19px;
    margin-top: 14%;
    width: 23px;
    height: 23px;
    background: url('/themes/km/km_t9_2019/img/icon-next.png');
    border-radius: 61%;
    cursor: pointer;
}
.preFelling {
    transform: rotate(-180deg);
    margin: 14% 0 14% 19px;
}
.s08-center6 .bx-wrapper {
    max-width: calc(100% - 97px)!important;
    float: left;
}
.s08-comment-student li strong {
    padding: 39px 0 12px;
}
.s08-comment-student li p {
    -webkit-line-clamp: 6;
}
.s08-box9 {
    background-color: #ffd428;
}
.s-countdown {
    width: initial;
}

.s-countdown li {
    width: inherit;
}

.s-countdown li strong {
    color: #b62b11;
    font-size: 52px;
}

.box-countdown {
    margin: 24px 0;
}

.s-countdown li {
    padding: 0 30px;
}

.s-countdown li p {
    color: #b62b11;
    font-weight: 500;
    font-size: 30px;
}

.s08-box9 center {
    margin: 25px 0;
}

.btn-cart9 {
    background-color: #b62b11;
    text-transform: uppercase;
}

.box-list-check td, th {
    border: none;
}

table tbody tr.bgorange {
    background-color: #b62b11;
}
.btn-cart9 {
    font-weight: bold;
}

.box-list-check th, .box-list-check td {
    border-right: 1px solid #dbdbdb;
}
a.selectPromoCourse {
    color: #262626;
}

.selectPromoCourse strong { color: #262626; }

.box-list-check strong {
    color: #b62b11;
}
.box-list-check tbody tr th:nth-child(1) {
     width: 20%;
 }
.box-list-check tbody tr th:not(:nth-child(1)) {
    width: 40%;
}
.landingChoiceContainer img {
    width: 90px;
}
.s08-box7 {
    width: 100%;
}


.s08-box8 {
    width: 100%;
}

.s08-box9 {
    width: 100%;
}
#choiceCourseGiftWrap .optionSelectBox li:hover{
    background: #ffb912;
    transition: all 0.2s;
    color: #fff;
}
.landingChoiceHead {
   margin-top: 0;
}
#choiceCourseGiftWrap .landingCourseGifts:last-child {
   margin-bottom: 0
}

.landingChoiceContainer {
padding: 12px;
}
.btn-cart8 {
    background-color: #b62b11;
}
.s08-center {
    width: 100%;
    max-width: unset;
    margin: auto;
    background-image: linear-gradient(-90deg, #a92310,#fd5817,#a92310);
    padding:0;
}
.s08-center-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 12px;
}
.clear {
    clear: both;
}
.logo {
    width: 276px;
    text-align: center;
    background-color: #fff;
    border-radius: 0 0 50px 50px;
}
.s08-top-action {
    width: calc(100% - 412px);
    padding: 0 12px;
}
.s08-top-action li a {
    /*margin-left: 21px;*/
}
@media all and (max-width: 425px) {
    .s08-center-container {
        width: 100%;
        max-width: 425px;
    }
    .s08-center {
        background: #fff;
    }
}
@media all and (max-width: 768px) {
    .form-signin ul{
        width: 100%;
    }
    .s08-video2 {
        width: 100%;
    }
    .s08-info2 {
        width: 100%;
    }
    .s08-info4 {
        width: 100% !important;
        height: 428px;
        overflow: auto;
        position: inherit;
        right: 0;
    }
    .s08-avt4 {
        width: 131px;
        height: 76px;
    }
}
.pop-successfully {
    width: 320px;
    height: 85px;
}
.info-successfully {
    width: calc(100% - 86px);
    height: 100%;
    text-align: center;
    padding: 8px 34px 8px 19px;
}
.info-successfully p {
    padding-top: 4px;
    color: #262626;
}
.groupFilterCourse .landingCourseGiftChild{
    display: block;
}
.none{
    display: none;
}
#landingPopup .container {
    width: 100%;
    max-width: 1200px;
    padding: 0 12px;
    margin: auto;
    height: 600px;

}
#landingPopup .overlay {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
#landingPopup .landing9Popup {
    width: 695px;
    padding: 24px;
    position: fixed;
    z-index: 1000;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
#landingPopup .landing9Popup > h3 {
    text-align: center;
    margin-bottom: 24px;
}
#landingPopup .landing9Popup > p {
    text-align: justify;
    margin-bottom: 24px;
}
#landingPopup .landing9Popup > button {
    height: 39px;
    cursor: pointer;
    padding: 2px 15px 0 15px;
    margin: 0 8.5px;
}
#landingPopup .PopupClose {
    width: 19px;
    height: 19px;
    background:url("/themes/km/km_t9_2019/img/closePopup.png") no-repeat center;
    background-size: contain;
    position: absolute;
    z-index: 1;
    right: 12px;
    top: 12px;
}
#landingPopup .gift{
    width: 19px;
    height: 19px;
    background: url("/themes/km/km_t9_2019/img/gift.png") no-repeat center;
    background-size: contain;
    display: inline-block;
}

@media all and (max-width: 768px) {
    .logo {
        width: 129px;
        background-color: unset !important;
    }
    .s08-center-container a:nth-child(3) {
        display: none !important;
    }
    /*ul.s08-top-action li:nth-child(1) {*/
        /*display: none !important;*/
    /*}*/
    .s08-top-action {
        width: calc(100% - 129px) !important;
        padding: 0 12px;
    }
    .s08-top-action li a {
        color: #000 !important;
        text-transform: uppercase;
    }
    /*.s08-top-action li img {*/
        /*display: none !important;*/
    /*}*/
    .s08-center {
        background: #fff;
    }
    .td-navbar-signup ul li span {
        color: #000 !important;
    }
}
@media screen and (max-width: 360px){
    .btn-signin span {
        display: block !important;
    }
}
@media screen and (max-width: 320px){
    .s08-top-action li img {
        display: none !important;
    }
}
.select-info-acount li a {
    margin-left: 0;
}
@media screen and (max-width: 480px) {
    .top-angle {
        left: 37px;
    }
}

@media screen and (max-width: 960px) {
.td-navbar-signup ul li:hover .td-info-acount {
    right: 0;
}
}
@media all and (max-width: 768px) {
    .select-info-acount.fl {
        text-align: left;
    }
    .select-info-acount ul li a {
        text-transform: unset;
    }
}
@media screen and (max-width: 768px) {
    .s08-video4 {
        width: 100% !important;
    }
}
@media screen and (max-width: 425px){
    #choiceCourseGiftWrap {
        padding: 0;
    }
}
.s08-box7, .s08-box8 {
    padding: 0;
}
.s08-box-step {
    margin-top: 0;
}
.form-signin ul {
    width: 741px;
    text-align: center;
}
.form-signin ul li {
    float: none;
    display: inline-block;
}

@media all and (max-width: 768px) {
    .s08-comment-student li {
        width:calc(100% - 18px);
    }
    .s-countdown li {
        width: calc(100% / 3);
    }
    .s-countdown li strong {
        font-size: 44px;
    }
    #sliderPc{
        display:none!important;;
    }
    #sliderMobile{
        display:block!important;
    }

    .form-signin ul{
        width: 100%;
    }
}

@media all and (max-width: 320px) {
    .s08-top-action li img {
        display: block !important;
    }
    .s08-title5 {
        font-size: 14px;
    }
    .s-title-class strong {
        font-size: 14px;
    }
    .s08-list-sub li a {
        font-size: 14px;
    }
}
@media all and (max-width: 320px) {
    .s08-new {
        margin: 0 auto;
    }
    .form-signin ul {
        text-align: center;
    }
    .s08-box-step {
        width: 100% !important;
    }
    .s-countdown {
        width: 369px !important;
    }
}
@media all and (max-width: 320px) {
    #sliderMobile .s08-title6 {
        font-size: 14px;
    }
    .s08-center6 .bx-wrapper {
        max-width: calc(100% - 48px) !important;
    }
    .s08-comment-student {
        height: auto;
    }
    .nextFelling, .preFelling {
        margin-right: 2px;
    }
    .preFelling {
        margin-left: 0px;
    }
    #sliderMobile ul.item {
        width: 272px !important;
    }
    #sliderMobile .s08-comment-student li {
        border-radius: 44px;
        width: 91%;
        margin-left: 12px;
    }
}
@media all and (max-width: 320px) {
    .nextFelling, .preFelling {
        margin-top: 55% !important;
    }
}
@media all and (max-width: 320px) {
    .preFelling {
        margin-left: -2px;
    }
    .s08-title7 {
        margin-bottom: 24px !important;
    }
    .form-signin ul {
        width: 100% !important;
    }
    .s08-title6 {
        font-size: 26px
    }
    .s08-title6 {
        margin-bottom: 0;
    }
}
@media all and (max-width: 320px) {
    .pop-successfully {
        width: 213px;
        height: 53px;
    }
    .pop-successfully img {
        float: left;
        width: 25%;
    }
    .info-successfully {
        width: 75%;
        padding: 0 10px;
    }
}
@media all and (max-width: 768px) {
    .s08-comment-student {
        width: 100%;
        height: auto;
    }
    .nextFelling, .preFelling {
        margin-top: 22%;
    }
    .s08-new {
        margin: 0 auto;
    }
    .s08-title7 {
        margin-bottom: 24px;
    }
}
@media all and (max-width: 425px) {
    .nextFelling {
        margin: 175px 13px 0 10px;
    }
    .preFelling {
        margin: 175px 0 0 18px;
    }
    .s08-box-step {
        width: 100%;
    }
    ul.s-countdown {
        width: 100%;
    }
}
@media all and (max-width: 320px) {
    .nextFelling {
        margin: 175px 0;
    }
    .preFelling {
        margin: 175px 0;
    }
}
@media all and (max-width: 320px) {
    .td-navbar-signup ul li:hover .td-info-acount {
        right: -16px;
    }
    .s08-top-action li img {
        float: left;
        margin-top: 5px;
    }
    .td-navbar-signup ul li:hover .td-info-acount {
        top: 44px;
    }
    .info-successfully p {
        font-size: 11px;
    }
    .info-successfully {
        padding: 0 10px 0 0 ;
    }
    .landingSaleStepsTitle {
        font-size: 12px;
    }
}
@media (max-width: 768px){
    .nextFelling, .preFelling{
        margin-left: 11px;
    }
}
@media all and (max-width: 320px) {
    .nextFelling, .preFelling {
        margin-left: 0;
    }
}
.td-navbar-signup ul li a {
    color: #3e508a;
    font-weight: 400 !important;
}
@media all and (max-width: 1024px){
    .s08-box3 {
        padding: 14px 12px;
    }
    .s08-box4 {
        padding: 36px 12px;
    }
    .s08-new {
        margin: auto;
    }
}
@media all and (max-width: 768px){
    .td-button-acount .td-button-add,.td-button-acount .td-button-out {
        text-transform: initial;
    }
}
@media all and (max-width: 768px){
    .select-info-acount li a b span {
        color: #ff6c5e !important;
    }
}
@media all and (max-width: 960px){
    .s08-center4 {
        padding: 0 12px;
    }
    .s08-video4 {
        width: 100%;
    }
    .s08-info4 {
        width: 100%;
        position: initial;
    }
    .nextFelling, .preFelling {
        /*margin-left: 6px;*/
    }
}
@media all and (max-width: 768px){
    .td-button-acount .td-button-add,.td-button-acount .td-button-out {
        text-transform: inherit;
    }
    .td-navbar-signup ul li span {
        color: #ff6c5e !important;
    }
    span.s-name {
        color: #000 !important;
    }
    .landingCourseGiftParent .landingCourseGiftDetail, .landingCourseGiftChild .landingCourseGiftDetail, .groupFilterCourse .landingCourseGiftParent .landingCourseGiftDetail {
        margin-left: 12px;
        width: calc(100% - 105px);
    }
    .landingCourseGifts img {
        height: auto;
    }

}
@media all and (max-width: 375px){
    .s-countdown li strong {
        font-size: 35px;
    }
    .s-countdown li p {
        font-size: 25px;
    }
}
@media all and (max-width: 320px){
    .nextFelling {
        margin-left: 0;
    }
    .preFelling {
        margin-left: 0;
    }
}
@media all and (max-width: 1024px) and (min-width: 960px){
    .nextFelling {
        margin-left: 10px;
    }
    .preFelling {
        margin-left: 10px;
    }
}
@media all and (max-width: 320px){
    .s-countdown li strong {
        font-size: 28px;
    }
    .s-countdown li p {
        font-size: 23px;
    }
}
@media all and (max-width: 375px){
    #choiceCourseGiftWrap .LandingbtnStudyNow {
        font-size: 10px;
        width: 67px;
        height: 23px;
        padding-top: 4px;
        bottom: 2px;
    }
    #choiceCourseGiftWrap .colorRed {
        font-size: 11px;
    }
}
@media all and (max-width: 425px){
    #landingPopup .landing9Popup {
        width: 90%;
    }
}
@media all and (max-width: 375px){
    #landingPopup .PopupClose {
        right: 5px;
        top: 5px;
    }
}
#popupTime {
    font-style: italic;
}

#popupContent span {
    font-weight: bold
}
@media all and (max-width: 425px){
    .subTitle {
        text-align: center;
    }
}
@media all and (max-width: 375px){
    #landingSaleWrap .landingSaleChoiseCourse {
        width: 261px;
    }
    #landingSaleWrap .landingSaleChoiseCourse::before {
        width: 40px;
        left: -46px;
    }
}
@media all and (max-width: 320px){
    #landingSaleWrap .landingSaleChoiseCourse {
        width: 230px;
    }
    #landingSaleWrap .landingSaleChoiseCourse::before {
        width: 31px;
        left: -35px;
    }
}
@media all and (max-width: 425px){
    .s08-title5 {
        font-size: 14px;
    }
}
#landingPopup .overlay {
    z-index: 1000;
}
.s08-center {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.s08-center {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
@media all and (max-width: 1024px){
    .s08-box2 {
        padding: 12px;
    }
    .s08-box5 {
        padding: 12px;
    }
    .s08-box9 {
        padding: 12px;
    }
    .body-comment {
        padding: 12px !important;
    }
    .subContent {
        text-align: justify;
    }
}
@media all and (max-width: 960px){
    .s08-center4 {
        padding: 0;
    }
}
@media all and (max-width: 768px){
    .s08-box-step {
        margin: 0 auto;
    }
}
#landingPopup .container {
    max-width: unset;
    z-index: 2000;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    justify-content: center;
}

#landingPopup .landing9Popup {
    left: unset;
    top: 40%;
    transform: unset;
    min-height: 200px;
}
.Luuy{
    text-align: justify;
    margin-bottom: 23px;
}
.btn-cart9 {
    font-size: 24px;
}
@media all and (min-width: 1024px) {
    #landingSaleWrap .landingSaleChoiseCourse {
        font-size: 24px;
        width: 35%;
        height: 48px;
        border-radius: 26px;
    }
}
@media all and (min-width: 425px) and (max-width: 768px)  {
    .s-countdown {
        width: 100%;
    }
}
@media all and (min-width: 320px) and (max-width: 425px)  {
    .subTitle, .s08-title3, .s08-title4, .s08-title6, .s08-title2, .s08-title7 {
        font-size: 14px
    }
    .s08-title7 {
        color: #262626;
    }
}
@media all and (min-width: 425px) and (max-width: 768px)  {
    .s08-title4,.s08-title6 {
        font-size: 24px;
    }
}